Parar actualización a msn 2009 desde msn 8

windows-live-messenger-9-betaForzar la actualización de un próximo lanzamiento no es algo nuevo para nosotros, los desarrolladores pueden sentir  necesidad de obligar a los usuarios actualizar a la versión más reciente de la aplicación o por razones varias que pueden incluir la vulnerabilidad crítica, etc problemas de compatibilidad de Microsoft ha comenzado a obligar a usuarios de Windows Live Messenger a actualizar de Windows Live Messenger 2009 .

Aquellos usuarios que no les gusta WLM 2009 por algunas razones no será capaz de desactualizar a V8, ya que no le permitirá iniciar sesión hasta que actualice a WLM 2009. Ahora aquí es la solución para aquellos usuarios, WLM “no update” parche te permitira que el Messenger no te oblige  a actualizar.

Funciona sólo con v8.5.1302.1018 (pre vesiones a la 2009 última version) y v8.1.0178.00. El parche es simple y seguro, sólo cambia la información de versión, haciendo Messenger fingir que es  v2009 MS .

WLM “no update” Patch

WLM-No-Update-Patch

WLM-Uninstaller

La revisión también incluye desinstalador WLM para que pueda desinstalar y eliminar WLM. Soporta todas las versiones, pero sólo es realmente necesario para v2009 (las versiones anteriores pueden ser normalmente se retira a través de Panel de control).

Descarga WLM No Update Patch.